Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

CiscoView pb - Need help

Hi

I have installed LMS 2.6 and I have pb with one application only : Ciscoview

When I try to launch it for any device, I have the same error message saying the package is certainely not installed for the device. But the package is installed. I have tried to delete and reinstall it but it's not better.

I have devices such as 3550, 3560, 4500, 6500, 2500 routers ...

The solution could be the reinstallation of ciscoview but I don't know how to do, since ciscoview is part of CD one, I fear crashing the whole installation ...

Need help please

1 REPLY
Cisco Employee

Re: CiscoView pb - Need help

You should first verify that the device you are trying to open is actually supported by the version of the CiscoView package that you have. Then, verify that the package file exists under NMSROOT/MDC/tomcat/webapps/CVng/WEB-INF/classes/com/cisco/nm/cvw/devpkgs, and it is an identical file to the one under NMSROOT/www/classpath/com/cisco/nm/xms/psu/pkgs/cvw.

If so, then export a failing device from DCR, and verify that the sysObjectID for the device is correct.

Finally, if you still cannot determine why you are seeing that message, enable CiscoView tracing in the GUI, and look for relevant errors.

106
Views
0
Helpful
1
Replies